<html>
    <head>
        <title>Users list</title>
    </head>
    <body>
        <h1 style="text-align:center"><span style="font-size:22px"><strong><u>Список пользователей</u></strong></span></h1>

        {% for user, user_date in users.items() %}

        <div class="user" style="background:#eeeeee; border:1px solid #cccccc; padding:5px 10px">
            <table align="center" border="1">
                <caption>
                <p><span style="font-size:20px"><strong><u>{{user}}</u></strong></span></p>
                </caption>
                <tbody>
                    <tr>
                        <th>Name</th>
                        <th>Birth Date</th>
                    </tr>
                    <tr>
                        <td>{{user_date.name}}</td>
                        <td>{{user_date.birth_date}}</td>
                    </tr>
                </tbody>
            </table>
        </div>
        {% endfor %}

    </body>
</html>
